Subject: rsync'ed files are wrong size
From: [email-masked] (Robert Schmidt)

16 Jul 1998 16:20:03 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 7bit
To: [email-masked]

I've compiled rsync 2.0.18 in Gnuwin32 B19.  It seems to work OK, except
that some files are transferred wrongly from/to a UNIX host.

I use ssh with rsync, but the problem can't be there, because scp
tranfers the same files perfectly.

I suspect that there's a binary/text problem here.  Does anybody have
ideas on how to fix this?

--
Robert Schmidt <[email-masked]> Software Engineer
Technoguide AS: http://www.technoguide.no
Tel: +47 22510463  Fax: +47 22734749
Private: http://www.nvg.unit.no/~rsc
Tel: +47 22606076 

    jeg lukker et oye og ser halvt
    jeg  lukker begge  og ser  alt            -- seigmen
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".